/* The internet of the Automatic encoding */
"encoding.automatic.internetname" = "Automatique";

/* The name of the Automatic encoding */
"encoding.automatic.name" = "Automatique";

/* The Cancel button title */
"freeway.importinghtml.renamepages.cancelbuttontitle" = "Annuler";

/* The button title for the Auto Rename page titles button, which is the default button. */
"freeway.importinghtml.renamepages.defaultbuttontitle" = "Renommer auto";

/* Message informing the user when importing HTML that you can rename pages with duplicate names automatically or manually */
"freeway.importinghtml.renamepages.infomessage" = "Des fichiers importés contiennent déjà des noms identiques à des pages existantes. Vous pouvez les renommer manuellement ou automatiquement.";

/* The Rename button title, allows the user to rename each page individually */
"freeway.importinghtml.renamepages.renamebuttontitle" = "Renommer";

/* Warning message that the imported HTML will create pages or folders with duplicate names. */
"freeway.importinghtml.renamepages.title" = "Duplique le nom de la page ou du dossier.";

/* The internet name of the none language */
"language.none.internetname" = "Sans";

/* The name of the none language */
"language.none.name" = "Sans";

/* The cancel dismiss button for the alert dialog */
"PoseAlert_cancel" = "Annuler";

/* This represents an default value - generally appears in a menu */
"ZMeasUnit.Default" = "Défaut";

/* This represents an inherited value */
"ZMeasUnit.Inherited" = "Hérité";

